Subject: Re: [lojban] Emotional expression.

From: Robin Lee Powell <[email-masked]>
Date: Sat, 24 Feb 2001 16:30:31 -0500

On Sat, Feb 24, 2001 at 04:44:25PM -0000, And Rosta wrote:
> pc:
> > [email-masked] writes:
> > <One way to do that is {la'e lu ju'o o'o li'u}>
> > or {ju'o zei o'o zei cinmo}, childish sounding to us, but inherently lojbanic
> 
> That's a good suggestion. I presume the tanru {ju'o zei o'o cinmo}
> is also possible?

Presumably, but neither work. The ju'o binds to the word immediatly
before it; I don't think that's fixable.

le ka mi cinmo zei ju'o zei .o'o

works, and presumably means the same thing.

-Robin

-- 
http://www.csclub.uwaterloo.ca/~rlpowell/ BTW, I'm male, honest.
Information wants to be free. Too bad most of it is crap. --RLP